.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.808594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.390519,-0.001705,0.001705,0.390519,0,0);-ms-transform:matrix(0.390519,-0.001705,0.001705,0.390519,0,0);-webkit-transform:matrix(0.390519,-0.001705,0.001705,0.390519,0,0);}
.m3{transform:matrix(0.390519,-0.001704,0.001704,0.390519,0,0);-ms-transform:matrix(0.390519,-0.001704,0.001704,0.390519,0,0);-webkit-transform:matrix(0.390519,-0.001704,0.001704,0.390519,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.391922,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391922,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391922,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.760000px;}
.ws1{word-spacing:-0.576000px;}
.ws3{word-spacing:-0.255999px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.876400px;}
._0{margin-left:-1.162800px;}
._2{width:1.088000px;}
._3{width:368.177200px;}
._4{width:822.060000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(36,64,143);}
.fc0{color:rgb(35,31,32);}
.fsc{font-size:17.548400px;}
.fsb{font-size:20.988000px;}
.fs10{font-size:27.673464px;}
.fs3{font-size:28.000000px;}
.fsd{font-size:30.100000px;}
.fs4{font-size:30.101200px;}
.fs8{font-size:30.368000px;}
.fs11{font-size:30.944000px;}
.fse{font-size:31.459600px;}
.fs7{font-size:31.781600px;}
.fsf{font-size:31.999905px;}
.fs6{font-size:32.000000px;}
.fs9{font-size:34.556400px;}
.fsa{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:68.000000px;}
.yc{bottom:37.486447px;}
.y3b{bottom:37.490196px;}
.ya{bottom:37.910555px;}
.y67{bottom:38.094257px;}
.y6b{bottom:43.452856px;}
.yb{bottom:50.608016px;}
.y9{bottom:53.531470px;}
.y4{bottom:69.045069px;}
.y8{bottom:69.152385px;}
.y6{bottom:69.515415px;}
.y6a{bottom:71.414606px;}
.y3{bottom:84.917325px;}
.y7{bottom:85.024641px;}
.y5{bottom:85.387671px;}
.y69{bottom:85.915814px;}
.y0{bottom:110.127451px;}
.y66{bottom:116.490631px;}
.yf{bottom:132.344454px;}
.y68{bottom:135.710917px;}
.y65{bottom:138.472382px;}
.y6c{bottom:141.239315px;}
.y55{bottom:189.258476px;}
.y54{bottom:204.001184px;}
.y4e{bottom:215.843243px;}
.y53{bottom:218.743891px;}
.y4d{bottom:230.839322px;}
.y52{bottom:233.486754px;}
.y4c{bottom:245.835400px;}
.y51{bottom:248.229461px;}
.y4b{bottom:260.831478px;}
.y1b{bottom:261.140616px;}
.y50{bottom:262.972169px;}
.y1a{bottom:276.136695px;}
.y4f{bottom:277.715032px;}
.y15{bottom:280.796258px;}
.y14{bottom:295.690019px;}
.y13{bottom:310.583624px;}
.y4a{bottom:315.192263px;}
.y18{bottom:320.342478px;}
.y49{bottom:330.188341px;}
.y48{bottom:345.184420px;}
.y56{bottom:356.418982px;}
.y3d{bottom:382.417495px;}
.y44{bottom:422.662127px;}
.y43{bottom:437.658050px;}
.y5e{bottom:438.157294px;}
.y5f{bottom:448.117502px;}
.y1d{bottom:448.464130px;}
.y1c{bottom:463.357892px;}
.y5d{bottom:481.137617px;}
.y5c{bottom:496.133695px;}
.y5b{bottom:511.129774px;}
.y5a{bottom:526.125852px;}
.y59{bottom:541.121931px;}
.y64{bottom:541.635859px;}
.y58{bottom:556.118009px;}
.y57{bottom:571.114088px;}
.y45{bottom:575.780055px;}
.y19{bottom:609.817248px;}
.y62{bottom:629.529437px;}
.y60{bottom:674.209471px;}
.y61{bottom:674.312569px;}
.y17{bottom:681.471478px;}
.y47{bottom:684.905112px;}
.y46{bottom:686.001700px;}
.y42{bottom:686.704641px;}
.y12{bottom:698.154616px;}
.y11{bottom:713.150694px;}
.y63{bottom:714.075452px;}
.y10{bottom:728.146773px;}
.y41{bottom:746.468075px;}
.y16{bottom:771.556202px;}
.y3e{bottom:779.752184px;}
.y3a{bottom:807.591935px;}
.y39{bottom:811.506224px;}
.y38{bottom:834.803881px;}
.y37{bottom:835.009140px;}
.y35{bottom:857.034630px;}
.y36{bottom:864.926316px;}
.ye{bottom:866.006971px;}
.y34{bottom:873.228676px;}
.yd{bottom:880.113282px;}
.y33{bottom:895.048908px;}
.y32{bottom:895.254167px;}
.y31{bottom:917.279813px;}
.y30{bottom:939.100044px;}
.y2f{bottom:939.305303px;}
.y2e{bottom:961.330950px;}
.y2d{bottom:961.536208px;}
.y2c{bottom:983.561699px;}
.y2b{bottom:1005.382086px;}
.y2a{bottom:1005.587345px;}
.y29{bottom:1027.612835px;}
.y28{bottom:1027.818094px;}
.y40{bottom:1031.044907px;}
.y3f{bottom:1046.040985px;}
.y27{bottom:1049.843584px;}
.y25{bottom:1050.387036px;}
.y24{bottom:1066.581239px;}
.y26{bottom:1066.714173px;}
.y23{bottom:1088.945078px;}
.y22{bottom:1089.150337px;}
.y20{bottom:1111.175827px;}
.y1f{bottom:1111.381086px;}
.y21{bottom:1115.857415px;}
.y3c{bottom:1121.880996px;}
.y1e{bottom:1133.406576px;}
.y2{bottom:1148.814422px;}
.y1{bottom:1180.681088px;}
.h11{height:12.775715px;}
.h10{height:15.023637px;}
.hf{height:15.300334px;}
.h17{height:20.174063px;}
.h6{height:20.412109px;}
.h12{height:21.913623px;}
.h7{height:21.914497px;}
.hc{height:22.138391px;}
.h18{height:22.558297px;}
.h14{height:22.934171px;}
.ha{height:23.168911px;}
.h9{height:23.296875px;}
.h16{height:23.328055px;}
.hb{height:23.328125px;}
.hd{height:25.158004px;}
.h15{height:26.208984px;}
.he{height:26.244141px;}
.h5{height:29.121094px;}
.h4{height:32.033203px;}
.h8{height:34.945312px;}
.h2{height:49.505859px;}
.h3{height:49.572266px;}
.h1{height:1090.339869px;}
.h13{height:1162.977124px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w2{width:913.823529px;}
.w0{width:956.000000px;}
.x2f{left:21.088235px;}
.x51{left:24.316141px;}
.x0{left:32.803922px;}
.x1{left:37.486447px;}
.x2{left:43.837286px;}
.x10{left:49.201665px;}
.x33{left:50.648161px;}
.x14{left:57.809101px;}
.x11{left:64.819612px;}
.x3{left:76.127436px;}
.x4d{left:80.276820px;}
.xf{left:84.952941px;}
.x45{left:94.475294px;}
.x53{left:102.437275px;}
.x15{left:108.434925px;}
.x52{left:113.458142px;}
.x4f{left:114.999614px;}
.xc{left:118.613044px;}
.x50{left:138.620000px;}
.x4e{left:153.866169px;}
.x12{left:158.088190px;}
.xd{left:159.196807px;}
.x19{left:178.968667px;}
.x18{left:191.722363px;}
.x3e{left:211.484383px;}
.x3a{left:213.432155px;}
.x3f{left:222.708948px;}
.x3d{left:224.090930px;}
.x3c{left:226.850208px;}
.x3b{left:231.722684px;}
.x40{left:235.773031px;}
.x49{left:292.762347px;}
.x48{left:295.203115px;}
.x4c{left:299.379992px;}
.x4b{left:303.907558px;}
.x4a{left:312.233661px;}
.x47{left:314.674429px;}
.x46{left:318.488120px;}
.x37{left:337.348344px;}
.x36{left:340.112465px;}
.x13{left:350.690480px;}
.x6{left:359.206846px;}
.x30{left:398.295218px;}
.x7{left:407.129314px;}
.x2b{left:413.223346px;}
.x2c{left:417.539873px;}
.x1b{left:419.221152px;}
.x9{left:421.121749px;}
.x8{left:448.496465px;}
.x32{left:472.502531px;}
.x31{left:485.344017px;}
.x55{left:498.677874px;}
.x34{left:502.882243px;}
.x25{left:592.251841px;}
.xe{left:600.159305px;}
.x1a{left:605.367786px;}
.x28{left:612.266920px;}
.x5{left:622.011871px;}
.x38{left:630.772705px;}
.x35{left:633.966558px;}
.x24{left:640.239605px;}
.x1c{left:657.653957px;}
.x54{left:660.113782px;}
.x26{left:672.246078px;}
.x4{left:674.184790px;}
.x20{left:681.630187px;}
.xb{left:683.125265px;}
.x27{left:690.238405px;}
.x23{left:693.886982px;}
.x22{left:696.378830px;}
.x21{left:699.512542px;}
.x2a{left:707.025890px;}
.x29{left:710.935336px;}
.x2d{left:719.311114px;}
.x2e{left:723.119025px;}
.x42{left:730.647681px;}
.x16{left:734.293603px;}
.x17{left:736.496308px;}
.x43{left:739.175139px;}
.x41{left:743.623194px;}
.x39{left:766.584221px;}
.x1d{left:768.120069px;}
.x1e{left:771.309704px;}
.x44{left:802.699776px;}
.xa{left:816.407129px;}
.x1f{left:862.753916px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-1.502259pt;}
.ws1{word-spacing:-0.491649pt;}
.ws3{word-spacing:-0.218510pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.455170pt;}
._0{margin-left:-0.992515pt;}
._2{width:0.928669pt;}
._3{width:314.260037pt;}
._4{width:701.674644pt;}
.fsc{font-size:14.978551pt;}
.fsb{font-size:17.914444pt;}
.fs10{font-size:23.620864pt;}
.fs3{font-size:23.899582pt;}
.fsd{font-size:25.692050pt;}
.fs4{font-size:25.693074pt;}
.fs8{font-size:25.920803pt;}
.fs11{font-size:26.412452pt;}
.fse{font-size:26.852546pt;}
.fs7{font-size:27.127391pt;}
.fsf{font-size:27.313726pt;}
.fs6{font-size:27.313808pt;}
.fs9{font-size:29.495839pt;}
.fsa{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs0{font-size:58.041841pt;}
.yc{bottom:31.996800pt;}
.y3b{bottom:32.000000pt;}
.ya{bottom:32.358800pt;}
.y67{bottom:32.515600pt;}
.y6b{bottom:37.089467pt;}
.yb{bottom:43.196800pt;}
.y9{bottom:45.692133pt;}
.y4{bottom:58.933867pt;}
.y8{bottom:59.025467pt;}
.y6{bottom:59.335333pt;}
.y6a{bottom:60.956400pt;}
.y3{bottom:72.481733pt;}
.y7{bottom:72.573333pt;}
.y5{bottom:72.883200pt;}
.y69{bottom:73.334000pt;}
.y0{bottom:94.000000pt;}
.y66{bottom:99.431333pt;}
.yf{bottom:112.963467pt;}
.y68{bottom:115.836933pt;}
.y65{bottom:118.194000pt;}
.y6c{bottom:120.555733pt;}
.y55{bottom:161.542800pt;}
.y54{bottom:174.126533pt;}
.y4e{bottom:184.234400pt;}
.y53{bottom:186.710267pt;}
.y4d{bottom:197.034400pt;}
.y52{bottom:199.294133pt;}
.y4c{bottom:209.834400pt;}
.y51{bottom:211.877867pt;}
.y4b{bottom:222.634400pt;}
.y1b{bottom:222.898267pt;}
.y50{bottom:224.461600pt;}
.y1a{bottom:235.698267pt;}
.y4f{bottom:237.045467pt;}
.y15{bottom:239.675467pt;}
.y14{bottom:252.388133pt;}
.y13{bottom:265.100667pt;}
.y4a{bottom:269.034400pt;}
.y18{bottom:273.430400pt;}
.y49{bottom:281.834400pt;}
.y48{bottom:294.634400pt;}
.y56{bottom:304.223733pt;}
.y3d{bottom:326.414933pt;}
.y44{bottom:360.766000pt;}
.y43{bottom:373.565867pt;}
.y5e{bottom:373.992000pt;}
.y5f{bottom:382.493600pt;}
.y1d{bottom:382.789467pt;}
.y1c{bottom:395.502133pt;}
.y5d{bottom:410.678133pt;}
.y5c{bottom:423.478133pt;}
.y5b{bottom:436.278133pt;}
.y5a{bottom:449.078133pt;}
.y59{bottom:461.878133pt;}
.y64{bottom:462.316800pt;}
.y58{bottom:474.678133pt;}
.y57{bottom:487.478133pt;}
.y45{bottom:491.460800pt;}
.y19{bottom:520.513467pt;}
.y62{bottom:537.338933pt;}
.y60{bottom:575.475867pt;}
.y61{bottom:575.563867pt;}
.y17{bottom:581.674400pt;}
.y47{bottom:584.605200pt;}
.y46{bottom:585.541200pt;}
.y42{bottom:586.141200pt;}
.y12{bottom:595.914400pt;}
.y11{bottom:608.714400pt;}
.y63{bottom:609.503733pt;}
.y10{bottom:621.514400pt;}
.y41{bottom:637.152667pt;}
.y16{bottom:658.566800pt;}
.y3e{bottom:665.562533pt;}
.y3a{bottom:689.325333pt;}
.y39{bottom:692.666400pt;}
.y38{bottom:712.552267pt;}
.y37{bottom:712.727467pt;}
.y35{bottom:731.527467pt;}
.y36{bottom:738.263467pt;}
.ye{bottom:739.185867pt;}
.y34{bottom:745.350000pt;}
.yd{bottom:751.226400pt;}
.y33{bottom:763.974800pt;}
.y32{bottom:764.150000pt;}
.y31{bottom:782.950133pt;}
.y30{bottom:801.574933pt;}
.y2f{bottom:801.750133pt;}
.y2e{bottom:820.550267pt;}
.y2d{bottom:820.725467pt;}
.y2c{bottom:839.525467pt;}
.y2b{bottom:858.150400pt;}
.y2a{bottom:858.325600pt;}
.y29{bottom:877.125600pt;}
.y28{bottom:877.300800pt;}
.y40{bottom:880.055067pt;}
.y3f{bottom:892.855067pt;}
.y27{bottom:896.100800pt;}
.y25{bottom:896.564667pt;}
.y24{bottom:910.387333pt;}
.y26{bottom:910.500800pt;}
.y23{bottom:929.476133pt;}
.y22{bottom:929.651333pt;}
.y20{bottom:948.451333pt;}
.y1f{bottom:948.626533pt;}
.y21{bottom:952.447333pt;}
.y3c{bottom:957.588800pt;}
.y1e{bottom:967.426533pt;}
.y2{bottom:980.578000pt;}
.y1{bottom:1007.778000pt;}
.h11{height:10.904794pt;}
.h10{height:12.823523pt;}
.hf{height:13.059699pt;}
.h17{height:17.219702pt;}
.h6{height:17.422888pt;}
.h12{height:18.704515pt;}
.h7{height:18.705261pt;}
.hc{height:18.896367pt;}
.h18{height:19.254781pt;}
.h14{height:19.575611pt;}
.ha{height:19.775974pt;}
.h9{height:19.885199pt;}
.h16{height:19.911813pt;}
.hb{height:19.911872pt;}
.hd{height:21.473778pt;}
.h15{height:22.370849pt;}
.he{height:22.400856pt;}
.h5{height:24.856498pt;}
.h4{height:27.342148pt;}
.h8{height:29.827798pt;}
.h2{height:42.256047pt;}
.h3{height:42.312729pt;}
.h1{height:930.666667pt;}
.h13{height:992.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w2{width:780.000000pt;}
.w0{width:816.000000pt;}
.x2f{left:18.000000pt;}
.x51{left:20.755200pt;}
.x0{left:28.000000pt;}
.x1{left:31.996800pt;}
.x2{left:37.417600pt;}
.x10{left:41.996400pt;}
.x33{left:43.231067pt;}
.x14{left:49.343333pt;}
.x11{left:55.327200pt;}
.x3{left:64.979067pt;}
.x4d{left:68.520800pt;}
.xf{left:72.512133pt;}
.x45{left:80.640000pt;}
.x53{left:87.436000pt;}
.x15{left:92.555333pt;}
.x52{left:96.842933pt;}
.x4f{left:98.158667pt;}
.xc{left:101.242933pt;}
.x50{left:118.320000pt;}
.x4e{left:131.333467pt;}
.x12{left:134.937200pt;}
.xd{left:135.883467pt;}
.x19{left:152.759867pt;}
.x18{left:163.645867pt;}
.x3e{left:180.513867pt;}
.x3a{left:182.176400pt;}
.x3f{left:190.094667pt;}
.x3d{left:191.274267pt;}
.x3c{left:193.629467pt;}
.x3b{left:197.788400pt;}
.x40{left:201.245600pt;}
.x49{left:249.889200pt;}
.x48{left:251.972533pt;}
.x4c{left:255.537733pt;}
.x4b{left:259.402267pt;}
.x4a{left:266.509067pt;}
.x47{left:268.592400pt;}
.x46{left:271.847600pt;}
.x37{left:287.945867pt;}
.x36{left:290.305200pt;}
.x13{left:299.334133pt;}
.x6{left:306.603333pt;}
.x30{left:339.967467pt;}
.x7{left:347.507867pt;}
.x2b{left:352.709467pt;}
.x2c{left:356.393867pt;}
.x1b{left:357.828933pt;}
.x9{left:359.451200pt;}
.x8{left:382.817067pt;}
.x32{left:403.307600pt;}
.x31{left:414.268533pt;}
.x55{left:425.649733pt;}
.x34{left:429.238400pt;}
.x25{left:505.520400pt;}
.xe{left:512.269867pt;}
.x1a{left:516.715600pt;}
.x28{left:522.604400pt;}
.x5{left:530.922267pt;}
.x38{left:538.400133pt;}
.x35{left:541.126267pt;}
.x24{left:546.480667pt;}
.x1c{left:561.344800pt;}
.x54{left:563.444400pt;}
.x26{left:573.800000pt;}
.x4{left:575.454800pt;}
.x20{left:581.809867pt;}
.xb{left:583.086000pt;}
.x27{left:589.157467pt;}
.x23{left:592.271733pt;}
.x22{left:594.398667pt;}
.x21{left:597.073467pt;}
.x2a{left:603.486533pt;}
.x29{left:606.823467pt;}
.x2d{left:613.972667pt;}
.x2e{left:617.222933pt;}
.x42{left:623.649067pt;}
.x16{left:626.761067pt;}
.x17{left:628.641200pt;}
.x43{left:630.927733pt;}
.x41{left:634.724400pt;}
.x39{left:654.322933pt;}
.x1d{left:655.633867pt;}
.x1e{left:658.356400pt;}
.x44{left:685.149600pt;}
.xa{left:696.849600pt;}
.x1f{left:736.409200pt;}
}
